CREATE TABLE [C6StoricoPeriodico].[ST_ACBDENOTH] (
	[OID$] varchar(35) NULL,
	[VERSION$] numeric(19,0) NULL,
	[BDPERCENTAGE] numeric(22,20) NULL,
	[BDBETA] numeric(22,20) NULL,
	[F_OID$_PASSE_CDF1A] varchar(35) NULL,
	[F_PFINANCIAL_815C0] varchar(35) NULL,
	[ID_ELAB] int NULL
)
GO